Subject: Re: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Mon, 6 Mar 2023 20:50:32 +0100

Am Mo den  6. Mär 2023 um 20:38 schrieb Mark Hindley:
> Other things to consider:
> 
>  - When did it start happening?

In the last days. Cannot say when exactly as I often preseed gpg-agent
with pam. I don't need pinentry that much (but at least once a week so
count 7 days!)

>  - What had you changed or updated immediately before that?

I update daily...

See appended log of upgrades of the nvidia system.

libx11 was there. Some libqt5 also. But as the problem also appears with
geeqie, which is gtk, I would not blame it.

>  - Do other qt appsplications misbehave?

As I don't use others... I don't know.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C